
QGIS Application - Feature request #1317

Canceling all when loading project with broken links

2008-09-16 11:18 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11377

Description

When loading project with multiple links to layers, that are broken (i.e. the project is sent from somewhere else), QGIS allows to navigate

for the correct location. It would be nice to have Cancel All button to restore the project itself quicker, without loading all the layers (or

cancelling them), especially when number of layers is large.

Associated revisions

Revision b78d1e2d - 2009-08-29 09:14 PM - Magnus Homann

Add a "cancel all" button when searching for missing files after opening a project. Fixes #1317

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11524 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bc92ebb4 - 2009-08-29 09:14 PM - Magnus Homann

Add a "cancel all" button when searching for missing files after opening a project. Fixes #1317

git-svn-id: http://svn.osgeo.org/qgis/trunk@11524 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-08-29 12:14 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:bc92ebb4 (SVN r11525)

#2 - 2009-10-14 02:35 PM - Maxim Dubinin

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Switch to native dialogs broke "cancel all" functionality

#3 - 2009-10-15 02:18 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Feedback to Closed
